from django.urls import path
from . import views


urlpatterns = [  
    path('register/', views.register_customer, name='register_customer'),
    path('authenticate/', views.authenticate_customer, name='authenticate_customer'),
]